IrrKlang.NET |

# Vector3D.IsBetweenPoints Method

Returns if the point represented by this vector is between to points

[Visual Basic]
Public Function IsBetweenPoints( _
ByVal begin As Vector3D, _
ByVal end As Vector3D _
) As Boolean
[C#]
public bool IsBetweenPoints(
Vector3D begin,
Vector3D end
);

#### Parameters

begin
  Start point of line
end
  End point of line

#### Return Value

True if between points, false if not.

#### See Also

Vector3D Class | IrrKlang Namespace